Subject: Varroa mite control

From: doug baty <[email-masked]>
Date: 18 Jun 1996 02:27:46 GMT

After losing 23 of my 30 hives two years ago to mites, I was feeling 
some despair about keeping bees, since I did not want to depend on using 
Apistan.  (I had used it in the fall prior to the loss of my hives).  
Last summer I began using the herbal mixture which Steve Tuttle calls 
'Mite Solution'.  I want to share with other beekeepers my results.  All 
7 of the hives I started with last summer came through this winter in 
good shape.  I have checked drone brood in each hive and used new 
Apistan strips in 2 of the hives with sticky boards for a 2 day test and 
have found NO MITES.  Somehow the product is working.  Unfortunately, 
Steve has chosen not to make public which herbs are in it (it smells 
like Tea Tree oil, but apparently isn't).  Anyhow, from my limited 
experience, it does work, although I applied it in with Crisco patties 
rather than on a screen outside of the hive as he had recommended- that 
just didn't seem to work well for me.  Anyone else had any positive or 
negative experiences?